-S 0  -X RUN  -Q 0 -L 3   135 400
-S 0  -X RUN  -Q 0 -L 3   127 400
-S 0  -X RUN  -Q 0 -L 3   77 300
-S 1  -X RUN  -Q 1 -L 2   68 200
-S 1  -X RUN  -Q 1 -L 2   63 200
-S 2  -X RUN  -Q 2 -L 1   45 150
-S 2  -X RUN  -Q 2 -L 1   44 400
-S 2  -X RUN  -Q 3 -L 1   34 250
-S 2  -X RUN  -Q 3 -L 1   28 100
-S 3  23 200
-S 3  23 100
-S 3  22 200
-S 3  22 150
-S 3  20 125
-S 3  16 175
-S 4  13 175
-S 4  11 150
-S 3  10 100
